.masthead {
  height: 100vh;
  /*min-height: 48rem;*/
  /*min-width: 102rem;*/
  position: fixed;
  width: 100%;
  /*height: auto;*/
  /*background: linear-gradient(90deg, rgba(255, 255, 255, 0.1) 0%, rgba(255, 255, 255, 0.1) 100%);*/
  background-position: top;
  background-repeat: no-repeat;
  background-size: COVER;
}

header-popo {
  color: rgb(52,66,75);
  font-family: 'Futura Md BT';
  font-size: 300%;
  line-height: 15px;
  padding-bottom: 0px;
}

.lower-popo {
  color: rgb(0,0,0);
  font-family: 'Futura Bk BT';
  font-size: 1.5em;
  /*height: initial;*/
  /*margin-top: 40px;*/
}

.header-popo {
  color: rgb(0,0,0);
  font-family: 'Futura Md BT';
  font-size: 300%;
  line-height: 15px;
  padding-bottom: 0px;
}

